RubyGems Navigation menu

Reverse dependencies for ruby-protocol-buffers Latest version of the following gems require ruby-protocol-buffers

logstash-codec-protobuf 1.2.2

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

138,754 Downloads

gauge-ruby 0.5.4

Adds Ruby support into Gauge tests

98,723 Downloads

yellow-brick-road 0.2.5

A set of tools for integrating google closure library into rails, including: Auto...

16,378 Downloads

apk_downloader 1.1.5

Downloads APK files directly from the Play store

15,726 Downloads

event-shipper 0.2.4

event_shipper reads log files and sends each line in logstash JSON format via encr...

12,901 Downloads

ar_protobuf_store 1.0.2

Like Ar::Store, but with Protocol Buffers

11,581 Downloads

igetui-ruby 1.2.2

ruby-sdk of igetui.com push notification service

10,987 Downloads

betterific 0.0.3

This gem is a Ruby interface to the Betterific API.

6,826 Downloads

zoomq 0.2.1

ØMQ ROUTER/ROUTER coordinated by Zookeeper

6,576 Downloads

appdash 0.6.3

Ruby client for Appdash, Sourcegraph's application tracing system, based on Google's Da...

4,241 Downloads

gt_req 1.0.1

ruby-sdk of igetui.com push notification service

2,684 Downloads

bip70 0.0.1

Create bitcoin payment requests easily

2,268 Downloads

rails-pipeline 1.1.1

Emit versioned changes to a message queue when saving Rails models.

1,722 Downloads

riemann-ruby-experiments 0.0.3

Just another client, to experiment with.

1,721 Downloads

playstore_downloader 0.2.0

Google Play Store lets you download an APK directly on your device, but sometimes you n...

1,551 Downloads

igetui-ruby-nolock 1.2.3

ruby-sdk of igetui.com push notification service

1,322 Downloads

fluent-plugin-parser-protobuf 0.1.2

Protobuf parser for Fluentd.

718 Downloads

logstash-codec-zylog 1.0.6

This gem is a logstash plugin required to be installed on top of the Logstash core pipe...

701 Downloads

Total downloads 959,860

For this version 533,317

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: >= 0

Links: